<!-- DO NOT EDIT | GENERATED CONTENT -->

# templates pull

Download the latest version of a template to a path.

## Usage

```console
coder templates pull [flags] <name> [destination]
```

## Options

### --tar

|      |                   |
| ---- | ----------------- |
| Type | <code>bool</code> |

Output the template as a tar archive to stdout.

### -y, --yes

|      |                   |
| ---- | ----------------- |
| Type | <code>bool</code> |

Bypass prompts.
